# Class yii\mongodb\Exception

Inheritance | yii\mongodb\Exception » yii\base\Exception » Exception
Available since version | 2.0
Source Code | https://github.com/yiisoft/yii2-mongodb/blob/master/Exception.php

Exception represents an exception that is caused by some Mongo-related operations.

## Public Methods

Hide inherited methods

Method | Description | Defined By
--- | --- | ---
getName() |  | yii\mongodb\Exception

## Method Details

getName() public method

public string getName ( )
return | string | The user-friendly name of this exception